Subject: Re: Pseudo-political bulls**t

From: [email-masked]
Date: Thu, 19 May 1994 21:31:01 EST

In 16th century England there was a fork-spoon.  My father has a collection.
 They are spooons sawn into long teeth so unite the two purposes of the
flesh-fork and the spoon.
>From 'Crudities' 1611 by Thomas Coryate:  "I observed a custom in all those
Italian cities through which I passed, the is not sued in any other country
I saw in my travels, neither do I think that any other nation of
Christendom doth use it, (the fork) bu only in Italy"